### Method

# Vte Terminal get_font

#### Declaration [src]

    const PangoFontDescription*
    vte_terminal_get_font (
      VteTerminal* terminal
    )

#### Description [src]

Queries the terminal for information about the fonts which will be used to draw text in the terminal. The actual font takes the font scale into account, this is not reflected in the return value, the unscaled font is returned.

#### Return value

Type: `PangoFontDescription`

A `PangoFontDescription` describing the font the terminal uses to render text at the default font scale of 1.0.

The returned data is owned by the instance.